package com.qmth.themis.business.enums;

/**
 * 活体验证类型
 * 
 * @Description:
 * @Author: xiatian
 * @Date: 2020-07-31
 */
public enum LivenessTypeEnum {

	FIRST_START("首次开考"),

	RESUME_START("断点恢复"), IN_PROCESS("过程中"), WARNING_AUTO("预警自动加入"), INVIGILATE_MANUAL("监考手工加入");

	private String title;

	private LivenessTypeEnum(String title) {
		this.title = title;
	}

	public String getTitle() {
		return title;
	}
}
